DSDPDataMat_C Struct Reference

Symmetric data matrix for one block in the semidefinite cone. More...

`#include <dsdpdatamat.h>`

## Detailed Description

Symmetric data matrix for one block in the semidefinite cone.

struct DSDPDataMat_C { void* matdata; struct DSDPDataMat_Ops* dsdpops; };

See also
  DSDPDataMat

Definition at line 15 of file dsdpdatamat.h.

The documentation for this struct was generated from the following file:

- src/sdp/dsdpdatamat.h